{
    "dc_identifier": "nl.gm0845.2c.2013.4278579-16",
    "dc_title": "Gemeenteraad 2013-05-16 - Raadsvoorstel tot vaststelling Jaarrekening en Jaarverslag 2012 (volgt nog). Dit agendapunt wordt behandeld in de uitloopraadsvergadering op 30 mei 2013.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sint-Michielsgestel op 2013-05-16. Onderdeel: Raadsvoorstel tot vaststelling Jaarrekening en Jaarverslag 2012 (volgt nog). Dit agendapunt wordt behandeld in de uitloopraadsvergadering op 30 mei 2013..",
    "dc_source": "https://sintmichielsgestel.notubiz.nl/vergadering/4109",
    "dc_publisher": "gm0845",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2013-05-16",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Sint-michielsgestel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sint-michielsgestel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "232",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0845.2c.2013.4278579-16",
    "dc_externalIdentifier": "4278660",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-05-16",
    "foi_meetingNumber": "4278579",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0845.2c.2013.4278579-16.doc.1",
            "dc_title": "14.a - Raadsvoorstel jaarverslag en jaarrekening 2012",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4003792/2"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2013.4278579-16.doc.2",
            "dc_title": "14.b - Jaarverslag 2012 en jaarrekening 2012",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4003793/2"
        }
    ]
}